<template>
  <g>
    <defs>
      <path
        id="private@1x-a"
        d="M8.10973219,17.9851445 C6.94780954,17.9851445 6.00360852,17.0387219 6.00360852,15.8756884 C6.00360852,14.7126549 6.94780954,13.7662322 8.10973219,13.7662322 C9.27165485,13.7662322 10.2158559,14.7126549 10.2158559,15.8756884 C10.2158559,17.0387219 9.27165485,17.9851445 8.10973219,17.9851445 M19.683415,7.58004937 L18.7392139,6.64140248 L19.6845258,5.7027556 C20.0744253,5.31174529 20.0744253,4.67635355 19.6845258,4.28534325 C19.3068454,3.9054412 18.6470155,3.90433037 18.2682243,4.28534325 L10.2136342,12.3521524 C9.57602082,11.9700287 8.85287393,11.7700802 8.10973219,11.7700802 C6.87005181,11.7700802 5.7103508,12.3199385 4.92721937,13.2808018 C3.59200806,14.9226008 3.7108663,17.2875466 5.20603637,18.7827167 C5.9802812,19.5591832 7.01112654,19.9868507 8.10751054,19.9868507 C9.04948991,19.9868507 9.9703636,19.6580466 10.7012863,19.0615337 C12.2919873,17.7618688 12.674111,15.5157812 11.6288249,13.7695647 L15.1345877,10.2526936 L16.0721238,11.1991163 C16.4398068,11.5634668 17.1085233,11.5767967 17.4862037,11.1991163 C17.6772655,11.0102761 17.7827939,10.7581189 17.7827939,10.4892993 C17.7827939,10.2238122 17.673933,9.96499005 17.483982,9.77614984 L16.5464459,8.87638182 L17.3306882,8.09102874 L18.2682243,9.03745141 C18.4559536,9.22406996 18.7058892,9.32848748 18.9802629,9.32848748 C19.24575,9.32848748 19.4956856,9.22406996 19.6778608,9.04300553 C19.8833634,8.85416533 20,8.58756739 20,8.30875039 C20,8.03104421 19.8833634,7.76333545 19.683415,7.58004937"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#private@1x-a" />
    </g>
  </g>
</template>
